

.site-main .comment-navigation,  .site-main .paging-navigation,  .site-main .post-navigation {
	margin: 0 0 1.5em;
	overflow: hidden;
}
.comment-navigation .nav-previous,  .paging-navigation .nav-previous,  .post-navigation .nav-previous {
	float: left;
	width: 50%;
}
.comment-navigation .nav-next,  .paging-navigation .nav-next,  .post-navigation .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
/*--------------------------------------------------------------

6.0 Accessibility

--------------------------------------------------------------*/

/* Text meant only for screen readers */

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
.screen-reader-text:hover,  .screen-reader-text:active,  .screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar */
}
/*--------------------------------------------------------------

7.0 Alignments

--------------------------------------------------------------*/

.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}
.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto;
}
/*--------------------------------------------------------------

8.0 Clearings

--------------------------------------------------------------*/

.clear:before,  .clear:after,  .entry-content:before,  .entry-content:after,  .comment-content:before,  .comment-content:after,  .site-header:before,  .site-header:after,  .site-content:before,  .site-content:after,  .site-footer:before,  .site-footer:after {
	content: "";
	display: table;
}
.clear:after,  .entry-content:after,  .comment-content:after,  .site-header:after,  .site-content:after,  .site-footer:after {
	clear: both;
}
/*--------------------------------------------------------------

9.0 Widgets

--------------------------------------------------------------*/

.widget {
	margin: 0 0 1.5em;
}
/* Make sure select elements fit in widgets */

.widget select {
	max-width: 100%;
}
/* Search widget */

.widget_search .search-submit {
	display: none;
}
/*  widgets : common

/* ------------------------------------ */

.widget_search > h3,  .widget_text > h3,  .widget_tag_cloud > h3,  .widget_calendar > h3 {
	margin-bottom: 1em;
}




#footer .widget_archive ul li,  #footer .widget_categories ul li,  #footer .widget_links ul li,  #footer .widget_meta ul li,  #footer .widget_recent_comments ul li,  #footer .widget_recent_entries ul li,  #footer .widget_rss ul li,  #footer .widget_pages ul li a,  #footer .widget_nav_menu ul li a,  #footer .alx-tab li,  #footer .alx-posts li,  #footer .widget_calendar th,  #footer .widget_calendar td {
	border-color: #f2f2f2;
}
.widget_archive ul li,  .widget_categories ul li,  .widget_links ul li {
	color: #bbb;
}
.widget_recent_comments ul li,  .widget_recent_entries ul li {
	color: #999;
}
.widget_recent_entries .post-date {
	display: block;
}
/*  widget : pages / custom menu

/* ------------------------------------ */

.widget_pages ul li a,  .widget_nav_menu ul li a {
	display: block;
}
.widget_pages li li a,  .widget_nav_menu li li a {
	padding-left: 15px;
}
.widget_pages li li li a,  .widget_nav_menu li li li a {
	padding-left: 30px;
}
.widget_pages ul ul,  .widget_pages ul ul ul,  .widget_nav_menu ul ul,  .widget_nav_menu ul ul ul {
	border: 0;
}
/*  widget : rss

/* ------------------------------------ */

.widget_rss ul li a {
	display: block;
}
.widget_rss ul li span.rss-date {
	color: #444;
	font-weight: 600;
	display: block;
	text-transform: uppercase;
	font-size: 12px;
}
.widget_rss ul li cite {
	color: #999;
}
.s1 .widget_rss ul li a,  #footer .widget_rss ul li a {
	color: #3b8dbd;
}
.s2 .widget_rss ul li a {
	color: #82b965;
}
/*  widget : search

/* ------------------------------------ */

.widget_search input.search {
	color: #999;
	padding-left: 26px;
	width: 100%;
}
.widget_search .screen-reader-text,  .widget_search #searchsubmit {
	display: none;
}
/*  widget : text

/* ------------------------------------ */

.widget_text .textwidget p {
	margin-bottom: 1em;
}
/*  widget : calendar

/* ------------------------------------ */

.widget_calendar a {
	font-weight: 600;
}
.widget_calendar a:hover {
	color: #444!important;
}
.widget_calendar #wp-calendar {
	width: 100%;
}
.widget_calendar caption {
	color: #fff;
	padding: 5px 10px;
}
.widget_calendar caption:before {
	color: #fff;
	color: rgba(255,255,255,0.7);
	font-size: 15px;
}
.widget_calendar thead {
	background: #e2e2e2;
	-webkit-box-shadow: 0 1px 0 #ddd;
	box-shadow: inset 0 -1px 0 #ddd;
}
#footer .widget_calendar thead {
	background: #f2f2f2;
}
.widget_calendar th {
	font-weight: 600;
}
.widget_calendar th,  .widget_calendar td {
	padding: 3px 0;
	text-align: center;
	border: 1px solid #e2e2e2;
}
.widget_calendar .pad {
	padding: 0!important;
}
.s1 .widget_calendar a,  #footer .widget_calendar a {
	color: #3b8dbd;
}
.s1 .widget_calendar caption,  #footer .widget_calendar caption {
	background: #3b8dbd;
}
.s2 .widget_calendar a {
	color: #82b965;
}
.s2 .widget_calendar caption {
	background: #82b965;
}


.sticky {
	display: block;
}
.hentry {
	margin: 0 0 1.5em;
}
.byline,  .updated:not(.published) {
	display: none;
}
.single .byline,  .group-blog .byline {
	display: inline;
}
.page-content,  .entry-content,  .entry-summary {
/*margin: 1.5em 0 0;*/

}
.page-links {
	clear: both;
	margin: 0 0 1.5em;
}
/*--------------------------------------------------------------

10.2 Asides

--------------------------------------------------------------*/

.blog .format-aside .entry-title,  .archive .format-aside .entry-title {
	display: none;
}
/*--------------------------------------------------------------

10.3 Comments

--------------------------------------------------------------*/

#comments {
	margin-top: 20px;
}
#pinglist-container {
	display: none;
}
.comment-tabs {
	border-bottom: 2px solid #eee;
	margin-bottom: 20px;
}
.comment-tabs li {
	float: left;
	margin-bottom: -2px;
}
.comment-tabs li a {
	font-weight: 600;
	padding: 0 10px 10px;
	display: block;
	color: #aaa;
	border-bottom: 2px solid #eee;
}
.comment-tabs li a:hover {
	color: #444;
	border-color: #ccc;
}
.comment-tabs li span {
	background-color: #eee;
	padding: 0 6px;
	margin-left: 8px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.comment-tabs li i {
	margin-right: 6px;
}
.comment-tabs li.active a {
	color: #3b8dbd;
	border-bottom-color: #3b8dbd;
}
.commentlist, .pinglist {
	margin-bottom: 20px;
}
.commentlist li, .pinglist li {
	padding-left: 60px;
	font-size: 14px;
	line-height: 22px;
	font-weight: 400;
}
.commentlist .comment-body, .pinglist li {
	clear: both;
	position: relative;
	padding-bottom: 15px;
}
.commentlist .comment-author,  .commentlist .comment-meta,  .commentlist .comment-awaiting-moderation {
	font-size: 13px;
	display: block;
	float: left;
	line-height: 20px;
}
.commentlist .comment-author {
	margin-right: 6px;
}
.commentlist .fn, .pinglist .ping-link {
	color: #444;
	font-size: 13px;
	font-style: normal;
	font-weight: 600;
}
.commentlist .says {
	display: none;
}
.commentlist .avatar {
	position: absolute;
	left: -60px;
	top: 0;
	width: 48px;
	height: 48px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.commentlist .comment-meta:before, .pinglist .ping-meta:before {
	color: #ccc;
	content: "\f017";
	font-family: FontAwesome;
	font-size: 10px;
	margin-right: 3px;
	vertical-align: 4%;
}
.commentlist .comment-meta a, .pinglist .ping-meta {
	color: #aaa;
}
.commentlist .reply {
	font-size: 13px;
	line-height: 16px;
}
.commentlist .reply a {
	color: #aaa;
}
.commentlist .reply a:hover {
	color: #444;
}
.comment-awaiting-moderation {
	color: #3b8dbd;
	font-style: normal;
}
/* pings */

.pinglist li {
	padding-left: 0;
}
/* comment text */

.commentlist .comment-body p {
	margin-bottom: 8px;
	color: #777;
	clear: both;
}
.commentlist .comment-body strong {
	font-weight: bold;
}
.commentlist .comment-body em {
	font-style: italic;
}
.commentlist .comment-body ol li {
	list-style: decimal;
	margin-left: 2em;
	padding: 0;
}
.commentlist .comment-body ul li {
	list-style: square;
	margin-left: 2em;
	padding: 0;
}
/* post author & admin comment */

.commentlist li.bypostauthor > .comment-body:after,  .commentlist li.comment-author-admin > .comment-body:after {
	background: #3b8dbd;
	display: block;
	position: absolute;
	content: "\f040";
	color: #fff;
	line-height: 12px;
	width: 12px;
	font-style: normal;
	font-family: FontAwesome;
	text-align: center;
}
.commentlist li.comment-author-admin > .comment-body:after {
	content: "\f005"; /* star for admin */
}
.commentlist li.bypostauthor > .comment-body:after,  .commentlist li.comment-author-admin > .comment-body:after {
	top: 32px;
	left: -28px;
	font-size: 10px;
	padding: 2px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.commentlist li li.bypostauthor > .comment-body:after,  .commentlist li li.comment-author-admin > .comment-body:after {
	top: 22px;
	left: -26px;
	font-size: 8px;
	padding: 1px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
/* child comment */

.commentlist li ul {
}
.commentlist li li {
	padding-left: 48px;
	margin: 0;
}
.commentlist li li .avatar {
	width: 36px;
	height: 36px;
	left: -48px;
	top: 0;
}
.commentlist li li .comment-meta {
	left: 70px;
}
/*  comments : nav

/* ------------------------------------ */

.comments-nav {
	margin-bottom: 20px;
}
.comments-nav a {
	font-weight: 600;
}
.comments-nav .nav-previous {
	float: left;
}
.comments-nav .nav-next {
	float: right;
}
/*  comments : form

/* ------------------------------------ */

.logged-in-as,  .comment-notes,  .form-allowed-tags {
	display: none;
}
#respond {
	position: relative;
}
#reply-title {
	margin-bottom: 20px;
}
li #reply-title {
	font-size: 0;
	margin: 0!important;
	padding: 0;
	height: 0;
	border-top: 0;
}
#cancel-comment-reply-link {
	color: #999;
	display: block;
	position: absolute;
	bottom: 26px;
	right: 20px;
	font-size: 12px;
}
#cancel-comment-reply-link:hover {
	color: #777;
}
#commentform {
	background: #f1f1f1;
	padding: 10px 20px 20px;
	margin-bottom: 15px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
#commentform p.comment-form-author {
	width: 48%;
	float: left;
}
#commentform p.comment-form-email {
	width: 48%;
	float: right;
}
#commentform p.comment-form-url,  #commentform p.comment-form-comment {
	clear: both;
}
#commentform label {
	padding: 6px 0;
	font-weight: 600;
	display: block;
}
#commentform input[type="text"],  #commentform textarea {
	max-width: 100%;
	width: 100%;
}
#commentform textarea {
	height: 100px;
}
#commentform p.form-submit {
	margin-top: 10px;
}
.logged-in #reply-title {
	margin-bottom: 20px;
}
.logged-in #commentform p.comment-form-comment {
	margin-top: 10px;
}
.logged-in #commentform p.comment-form-comment label {
	display: none;
}
.comment-form input[type="submit"] {
	background: #4286BF;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: 1px solid #444;
	-webkit-box-shadow: 2px 2px 2px #444;
	-moz-box-shadow: 2px 2px 2px #444;
	box-shadow: 2px 2px 2px #444;
	color: #ffffff;
	cursor: pointer;
	padding: 10px;
}
/*--------------------------------------------------------------

11.0 Infinite scroll

--------------------------------------------------------------*/

/* Globally hidden elements when Infinite Scroll is supported and in use. */

.infinite-scroll .paging-navigation, /* Older / Newer Posts Navigation (always hidden) */  .infinite-scroll.neverending .site-footer { /* Theme Footer (when set to scrolling) */
	display: none;
}
/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before */

.infinity-end.neverending .site-footer {
	display: block;
}
/*--------------------------------------------------------------

12.0 Media

--------------------------------------------------------------*/

.page-content img.wp-smiley,  .entry-content img.wp-smiley,  .comment-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
/* Make sure embeds and iframes fit their containers */

embed,  iframe,  object {
	max-width: 100%;
}
/*--------------------------------------------------------------

12.1 Captions

--------------------------------------------------------------*/

.wp-caption {
	margin-bottom: 1.5em;
	max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 0 auto;
}
.wp-caption-text {
	text-align: center;
}
.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}
/*--------------------------------------------------------------

12.2 Galleries

--------------------------------------------------------------*/

.gallery {
	margin-bottom: 1.5em;
}
.gallery-item {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 100%;
}
.gallery-columns-2 .gallery-item {
	max-width: 50%;
}
.gallery-columns-3 .gallery-item {
	max-width: 33.33%;
}
.gallery-columns-4 .gallery-item {
	max-width: 25%;
}
.gallery-columns-5 .gallery-item {
	max-width: 20%;
}
.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}
.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}
.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}
.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}
.gallery-caption {
	display: block;
}


body.single .entry-content {
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	margin: 20px 0;
	padding-top: 20px;
}
.entry-content > div:first-child h2 {
	margin-top: -15px;
}
#primary #main {
	margin-top: 35px;
}
.caption > h2 {
	color: #ffffff;
}
div.logo a {
	display: block !important;
}
 @media (max-width: 990px) {
.logo img {
	margin: 0 auto;
	max-width: 306px;
}
}
.searchwp-highlight {
	color: #666666 !important;
	font-weight: bold;
}
.posts-container .post h1 {
	line-height: 1.5em !important;
}
#cat.postform {
	display: none !important;
}
.posts-container table {
	float: right;
}
.posts-container table tr th {
	padding: 15px 10px 10px
}
.posts-container table tr td {
	padding: 10px 10px 10px 0;
}
.posts-container table tr td select {
	height: 35px;
}
.posts-container table tr td select option {
	padding: 10px;
}
.posts-container .hentry h1 {
	line-height: 1.5em !important;
}

 @media (max-width:500px) {
.slides li .caption-wrap h2{margin:0;font-size:24px;}
.page-search-box .input-group .input-group-btn{float:left;padding-left:0 !important;margin-top:5px;/*clear:left;*/}
.page-search-box{display:inline-block;}
.page-search-box .input-group-btn{margin-top:0px!important;}
.page-search-box .form-control{width:54% !important;}
.phone span, .fax span{color:#0000ff;border-bottom:1px solid #fff;}
.pad{width:46px !important;margin-top:0px !important;}
.pad .pull-left{display:none !important;}
.pad .dropdown-toggle{background:url(./images/ct-button-bg.png) no-repeat right top !important;
width:40px;}
.pad .dropdown-menu{	left:-170px!important;
	overflow: hidden !important;
	right: inherit !important;
	width: 212px !important; 
}

.search-box .glyphicon-search {font-size: 1em!important;}
.btn-group.bootstrap-select.postform{width:40px !important;}
.input-group .form-control{ width: 68% !important;}



}
 @media (max-width: 360px) {
.site-title a img{width:100%;}	 

}
.searchandfilter > ul li{
	display: inline-block;
	width: 33.33%;
}
.searchandfilter select.sf-input-select{
	padding: 8px 14px;
	width: 100%;
	border-radius: 5px;
    border-color: #9E9E9E;
    font-weight: normal;
}
.sf_date_field{
	padding: 0;
}
.sf-field-search{
	width: 80%!important;
}
.sf-field-submit{
	width: 20%!important;
}
.sf-field-submit input{
	width:100%;
	background: #4c98d0;
    border: 0;
    padding: 6px 14px;
    font-size: 18px;
    color: white;
}
#search-filter-form-64857{
	background-image: url(https://developing-trade.com/wp-content/uploads/2014/11/knowledge-platform-banner.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}
#search-filter-form-64857 > ul{
	background:rgba( 239, 243, 250, .8);
	padding:60px;
}
.sf_date_field li{
	width:100%!important;
}
#search-filter-form-64857 label{
	width:90%;	
}
#search-filter-form-64857 input{
	width:100%;
	border-radius: 5px;
    border-color: #9E9E9E;
    font-weight: normal;
	border: 1px solid #9E9E9E;
    font-weight: normal;
    padding: 5px 14px;
}

#secondary .searchandfilter > ul li{
	width: 100%!important;
}
#secondary #search-filter-form-64857 > ul{
	padding: 20px;
}
#secondary #search-filter-form-64857{
	background: none;
}

#secondary #search-filter-form-64857 .sf-field-submit input{	
	margin-top: 22px;
    float: right;
    line-height: 28px;
	background: none;
    background-color: #4c98d0;
	padding: 4px 30px;
	width: auto;
	border-radius: 0;
}
#secondary #search-filter-form-64857 label,.sf-field-taxonomy-book_author label{
	width: 100%!important;
}
#secondary #search-filter-form-64857 h4{
	font-weight: bold;
}
.chosen-container .chosen-results li,
.chosen-container-multi .chosen-choices li.search-choice{
	width: 100%;
}

#search-filter-form-64857 .sf-field-sort_order{
	display: none;
}
#secondary #search-filter-form-64857 .sf-field-sort_order{
	display: block;
}
.sf-field-sort_order li input.sf-input-radio{
    width: 10%!important;
    display: inline-block;
}
.sf-field-sort_order li label.sf-label-radio{
	max-width: 90%!important;
	display: inline-block;
}
.sf-field-sort_order > ul{
	padding-left: 0;
}
.search-field{
	width: 100%!important;
}
.chosen-search-input{
	width: 100%!important;
}
.sf-field-sort_order > ul > li:first-child{
	display: none;
}
.chosen-container-single .chosen-single{
	font-weight: normal!important;
}
@media screen and (max-width:767px){
	.page-template-template-search-results-php .area_four .row {
		display: flex;
    	flex-direction: column-reverse;
	}
	.searchandfilter > ul li,
	#search-filter-form-64857 label{
		width: 100%!important;
	}
	#search-filter-form-64857 .sf-field-submit input{
		margin-top: 22px;
		float: right;
		line-height: 28px;
		background: none;
		background-color: #4c98d0;
		padding: 4px 30px;
		width: auto;
		border-radius: 0;
	}
	#search-filter-form-64857{
		background-size: auto 100%;
	}
}

.sf-field-taxonomy-book_author .chosen-choices{
	overflow: unset;
	height: 26px;
}
.sf-field-taxonomy-book_author .search-choice{
	position: relative!important;
	bottom: -28px;
	width: auto!important;
	display: inline-block;
}

.sf-field-taxonomy-book_author .search-field{
	position: absolute;
	left: 0;
	top:0;
}